<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="15dp"
    android:layout_marginRight="15dp"
    android:layout_marginBottom="8dp">

    <ImageView
        android:id="@+id/iv_background"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:background="@drawable/pay_item_coupon_background" />


    <LinearLayout
        android:id="@+id/ll_background"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="114"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:lineSpacingExtra="0dp"
                android:textColor="@color/pay_color_FFFFFF"
                android:textSize="25sp"
                tools:text="¥100" />

            <TextView
                android:id="@+id/tv_discountCont"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/pay_color_FFFFFF"
                android:textSize="14sp"
                android:visibility="gone"
                tools:text="满50元可用" />

        </LinearLayout>

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="231"
            android:paddingLeft="12dp">

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_marginTop="15dp"
                android:layout_marginRight="10dp"
                android:layout_toLeftOf="@+id/iv_select"
                android:text="咨询优惠券"
                android:textColor="@color/pay_color_242424"
                android:textSize="16dp"
                tools:text="咨询优咨咨询优咨询优惠券惠券询优惠券惠券"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_duration"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/tv_title"
                android:layout_marginTop="3dp"
                android:textColor="@color/pay_color_242424"
                android:textSize="11sp"
                tools:text="有效期至2018-08-31" />

            <TextView
                android:id="@+id/tv_use_condition"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_marginBottom="11dp"
                android:text="使用规则"
                android:textColor="@color/pay_color_666666"
                android:textSize="10sp" />


            <ImageView
                android:id="@+id/iv_select"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_marginTop="18dp"
                android:layout_marginRight="12dp"
                android:src="@drawable/pay_img_no_select" />


        </RelativeLayout>

    </LinearLayout>

</RelativeLayout>